j144ach1_000_BBP_440000: ~matsumoto ~naoko desu .

j144ach1_000_BBP_440000_D: ich bin ~Naoko ~Matsumoto .

j144ach2_001_BBQ_440000: ~kaneko ~tomoe desu .

j144ach2_001_BBQ_440000_D: ich bin ~Tomoe ~Kaneko .

j144ach1_002_BBP_440000: sumimaseN . ~kaneko saN koNdo no doitsu no ~hanoofaa e no shucchou no keN naN desu ga nittei desu toka iroiro ima kimete shimaitai no desu ga ojikaN no hou dou deshou ka .

j144ach1_002_BBP_440000_D: Entschuldigung . Frau ~Kaneko , es geht um die n"achste Gesch"aftsreise nach ~Hannover in ~Deutschland . ich w"urde gerne den Zeitplan und verschiedenes festlegen . h"atten Sie jetzt Zeit ?

j144ach2_003_BBQ_440000: daijoubu desu yo . kimemashou .

j144ach2_003_BBQ_440000_D: in Ordnung . legen wir es fest .

j144ach1_004_BBP_440000: hai . to jitsu wa nano desu ga #juugatsuchuu wa watakushi chotto isogashii node dekireba #juuichigatsu ikou ni shite itadakitai no desu ga .

j144ach1_004_BBP_440000_D: ja . ehrlich gesagt , im Oktober bin ich leider besch"aftigt , wenn es m"oglich w"are , w"urde ich es gerne ab November machen .

j144ach2_005_BBQ_440000: #juuichigatsu desu to sou desu ne #yokka no suiyoubi kara ka ato wa kouhaN ni natte shimau no desu ga #juuyokka no sumimaseN chigaimashita #juunanoka no kayoubi moshikuwa tsugi no shuu no kayoubi #nijuuyokka kara no shuppatsu da to watashi wa daijoubu desu .

j144ach2_005_BBQ_440000_D: im November , also , vom Mittwoch , dem vierten , und dann noch in der zweiten H"alfte , ab vierzehnten , Entschuldigung , ich habe mich geirrt , ab Dienstag , dem siebzehnten , oder in der n"achsten Woche ab Dienstag , dem vierundzwanzigsten , da w"are die Abreise f"ur mich in Ordnung .

j144ach1_006_BBP_440000: #yokka no suiyoubi .

j144ach1_006_BBP_440000_D: Mittwoch , der vierte .

j144ach2_007_BBQ_440000: hai .

j144ach2_007_BBQ_440000_D: ja .

j144ach1_008_BBP_440000: kara naNnichi gurai made daijoubu desu ka .

j144ach1_008_BBP_440000_D: und bis zu welchem Tag ginge es ?

j144ach2_009_BBQ_440000: sou desu ne #juuninichi no mokuyoubi ni kaette korereba watashi wa daijoubu desu .

j144ach2_009_BBQ_440000_D: also , wenn wir am Donnerstag , dem zw"olften zur"uckkommen w"urden , w"are es f"ur mich in Ordnung .

j144ach1_010_BBP_440000: sou desu ka .

j144ach1_010_BBP_440000_D: aha .

j144ach2_011_BBQ_440000: hai .

j144ach2_011_BBQ_440000_D: ja .

j144ach1_012_BBP_440000: watashi mo sono aida wa zutto aite orimasu node .

j144ach1_012_BBP_440000_D: in diesem Zeitraum bin ich auch ganz frei .

j144ach2_013_BBQ_440000: hai .

j144ach2_013_BBQ_440000_D: ja .

j144ach1_014_BBP_440000: dewa #yokka ka #itsuka sokora heN no shuppatsu ni shitai no desu keredomo #mikka ga ~buNkanohi desu yo ne . oyasumi desu node #itsuka ka #muika no shuppatsu de dou deshou .

j144ach1_014_BBP_440000_D: also dann , w"urde ich die Abreise gerne so auf den vierten oder f"unften legen , am dritten ist der Tag der Kultur , nicht wahr . das ist ein Feiertag . wie w"are es mit der Abreise am f"unften oder am sechsten ?

j144ach2_015_BBQ_440000: sou desu ne #itsuka no shuppatsu desu to kaeri ga tsugi no shuu no kayoubi ni naru wake desu ka .

j144ach2_015_BBQ_440000_D: also , wenn wir am f"unften abreisen , w"are die R"uckkehr dann in der n"achsten Woche dienstags ?

j144ach1_016_BBP_440000: kaeri wa desu ne .

j144ach1_016_BBP_440000_D: die R"uckkehr , nicht wahr ?

j144ach2_017_BBQ_440000: .

j144ach2_017_BBQ_440000_D: .

j144ach1_018_BBP_440000: suiyoubi desu ne .

j144ach1_018_BBP_440000_D: mittwochs , nicht wahr .

j144ach2_019_BBQ_440000: sou desu ne . suiyoubi desu ne . hai . watashi wa sore de kekkou desu .

j144ach2_019_BBQ_440000_D: genau , nicht wahr . am Mittwoch . ja . f"ur mich ist das in Ordnung .

j144ach1_020_BBP_440000: watashi mo daijoubu desu . dewa #itsuka no mokuyoubi shuppatsu .

j144ach1_020_BBP_440000_D: f"ur mich ist es auch in Ordnung . also dann die Abreise am Donnerstag , dem f"unften .

j144ach2_021_BBQ_440000: hai .

j144ach2_021_BBQ_440000_D: ja .

j144ach1_022_BBP_440000: to iu koto de dewa ima no uchi ni koukuu biN no hou mo kimete shimaimashou . mokuyoubi no shuppatsu desu to .

j144ach1_022_BBP_440000_D: also dann , ich w"urde gleich gerne auch den Flug festlegen . die Abreise ist donnerstags .

j144ach2_023_BBQ_440000: hai .

j144ach2_023_BBQ_440000_D: ja .

j144ach1_024_BBP_440000: sou desu ne aru no wa ~rufutohaNzakoukuu de ~narita o #juuniji #juugofuN hatsu no mono desu ne . ~hanoofaa ni tsuku no wa .

j144ach1_024_BBP_440000_D: also , es gibt einen Flug mit der ~Lufthansa von ~Narita um zw"olf Uhr f"unfzehn . die Ankunft in ~Hannover w"are .

j144ach2_025_BBQ_440000: hai .

j144ach2_025_BBQ_440000_D: ja .

j144ach1_026_BBP_440000: yoru no #hachiji #juppuN ni narimasu kedo sore de dou deshou ne .

j144ach1_026_BBP_440000_D: abends um acht Uhr zehn , wie w"are es mit diesem ?

j144ach2_027_BBQ_440000: watashi no hou wa kekkou desu .

j144ach2_027_BBQ_440000_D: f"ur mich ist das in Ordnung .

j144ach1_028_BBP_440000: hai . dewa sore ni kimemashou .

j144ach1_028_BBP_440000_D: ja . also dann , entscheiden wir uns f"ur diesen .

j144ach2_029_BBQ_440000: tamatama temoto ni desu ne ~hanoofaa no hoteru no risuto ga aru no desu keredomo watashi no osusume de #mittsu hodo aru no desu keredomo tatoeba desu ne ~shiibuijeeemushitihoteru kore wa zeNkai tomatta tokoro de saabisu ga kekkou yokatta no desu keredomo sono hoka ni wa ~rokkumaahoofu ~amushutattopaaku to aru no desu keredomo ~matsumoto saN wa daburu no shiNguru yuusu ka soretomo shiNguru no ruumu arimasu keredomo dochira ga okonomi desu ka .

j144ach2_029_BBQ_440000_D: zuf"allig habe ich hier eine Liste mit Hotels in ~Hannover . ich w"urde drei empfehlen , zum Beispiel das ~$C-$V-$J-$M-City-Hotel . da habe ich letztes Mal "ubernachtet , der Service war ziemlich gut . ansonsten gibt es das Hotel ~Loccumer-Hof und das Hotel ~Am-Stadtpark . es gibt Doppelzimmer zum Einzelgebrauch oder Einzelzimmer . welches w"urden Sie bevorzugen ?

j144ach1_030_BBP_440000: sou desu ne watashi to shite wa ne ni kaeru dake desu kara shiNguru de kekkou nano desu keredo izeN ~kaneko saN ga otomari ni natte yokatta to iu hoteru nano desu keredomo .

j144ach1_030_BBP_440000_D: also , da ich nur zum Schlafen zur"uckkomme , ist ein Einzelzimmer in Ordnung , vielleicht bei dem Hotel , wo Sie fr"uher "ubernachtet haben und das gut war .

j144ach2_031_BBQ_440000: hai .

j144ach2_031_BBQ_440000_D: ja .

j144ach1_032_BBP_440000: namae kara suru to naN to iu no deshou doitsu no hoteru dewa nai wake desu ka .

j144ach1_032_BBP_440000_D: dem Namen nach scheint es ja kein deutsches Hotel zu sein ?

j144ach2_033_BBQ_440000: sumimaseN . chotto sokora heN wa wakarikaneru no desu keredomo chuuoueki kara chikakute desu ne resutoraN ya baa mo kaNbi shite orimasu node kekkou tsukaigatte wa yokatta kioku ga arimasu .

j144ach2_033_BBQ_440000_D: Entschuldigung . da bin ich leider "uberfragt , aber es ist nah beim Hauptbahnhof und es ist perfekt ausger"ustet mit Restaurant und Bar , ich erinnere mich , da"s es ziemlich praktisch war .

j144ach1_034_BBP_440000: sou desu ka . dewa osusume to iu koto de sochira ni shimashou .

j144ach1_034_BBP_440000_D: aha . also dann nehmen wir dieses auf ihre Empfehlung hin .

j144ach2_035_BBQ_440000: hai . dewa ichiou sochira ga desu ne shiNguru de #hyaku #nijuuni maruku to iu koto de dewa #nimei buN kochira no hou kara yoyaku shite okimasu .

j144ach2_035_BBQ_440000_D: ja . also dann , erst einmal kostet ein Einzelzimmer hundert zweiundzwanzig Mark , also dann reserviere ich das zweimal .

j144ach1_036_BBP_440000: hai . dewa sochira no hoteru de onegai shimasu . sore to sakki kikiwasureta no desu keredomo kaeri no hikouki ni ni tsuite nano desu keredomo kayoubi shuppatsu to iu koto ni naru no desu keredomo . ~rufutohaNza ga #ni biN arimashite #juuichiji to ato gogo no #niji haN nano desu keredomo ~kaneko saN dochira ga yoroshii desu ka .

j144ach1_036_BBP_440000_D: ja . also dann bitte dieses Hotel . und dann , was ich vorhin vergessen habe , zu fragen , es geht um den R"uckflug . der Abflug ist am Dienstag . mit der ~Lufthansa gibt es zwei Fl"uge , um elf Uhr und dann noch nachmittags um halb drei . welcher w"are Ihnen lieber ?

j144ach2_037_BBQ_440000: sou desu ne dekireba gozeNchuu ohiru sugi gurai made shinai kaNkou shitai to omoimasu node moshi ~matsumoto saN ga yoroshikereba osoi hou no biN ni shitai no desu keredomo .

j144ach2_037_BBQ_440000_D: also , wenn es m"oglich w"are , w"urde ich gerne vormittags bis nach dem Mittag eine Stadtbesichtigung machen . wenn es Ihnen also recht w"are , w"urde ich gerne den sp"ateren Flug nehmen .

j144ach1_038_BBP_440000: sou desu ne . watashi mo shinai kaNkou shitai desu node .

j144ach1_038_BBP_440000_D: genau , nicht wahr . ich w"urde auch gerne eine Stadtbesichtigung machen .

j144ach2_039_BBQ_440000: dewa sochira no osoi hou no biN de yoyaku onegai dekimasu deshou ka .

j144ach2_039_BBQ_440000_D: also dann kann ich um die Buchung des sp"ateren Flugs bitten ?

j144ach1_040_BBP_440000: hai .

j144ach1_040_BBP_440000_D: ja .

j144ach1_041_BBP_440000: hai . dewa tashika ni . osoi hou no biN desu to ~naritakuukou ni tsuku no ga su #niji no haN #niji haN ni narimasu keredo . sochira daijoubu desu ka .

j144ach1_041_BBP_440000_D: ja . also gut . der sp"atere Flug k"ame in ~Narita um halb drei an . ist dieser in Ordnung ?

j144ach2_042_BBQ_440000: hai . daijoubu desu .

j144ach2_042_BBQ_440000_D: ja . in Ordnung .

j144ach1_043_BBP_440000: de shinai kaNkou o watashi mo goissho sasete itadaite yoroshii desu ka .

j144ach1_043_BBP_440000_D: und d"urfte ich ich auch zur Stadtbesichtigung mitkommen ?

j144ach2_044_BBQ_440000: mochiroN . iroiro midokoro mo aru mitai na no de kore kara issho ni iroiro gaidobukku tou mite mimashou ka .

j144ach2_044_BBQ_440000_D: nat"urlich . es scheint einiges zu sehen zu geben , wir k"onnen ja mal ab jetzt Verschiedenes in Reisef"uhrern und dergleichen nachschlagen .

j144ach1_045_BBP_440000: onegai shimasu .

j144ach1_045_BBP_440000_D: bitte .

j144ach2_046_BBQ_440000: hai .

j144ach2_046_BBQ_440000_D: ja . 

j144ach1_047_BBP_440000: dewa watashi no hou wa hikouki no hou no tehai o shimasu node .

j144ach1_047_BBP_440000_D: also dann k"ummere ich mich um die Fl"uge .

j144ach2_048_BBQ_440000: hai . dewa watashi mo sochira no hoteru no hou no tehai to ato geNchi no dairiteN no hou ni iroiro na gaido tou toriyosete moraeru you ni tehai itashimasu .

j144ach2_048_BBQ_440000_D: ja . also dann , ich k"ummere mich um dieses Hotel , und dann sorge ich daf"ur , da"s die Filiale uns vor Ort Informationen zukommen l"a"st .

j144ach1_049_BBP_440000: hai . dewa yoroshiku onegai shimasu .

j144ach1_049_BBP_440000_D: ja . also dann , auf gute Zusammenarbeit .

j144ach2_050_BBQ_440000: yoroshiku onegai shimasu .

j144ach2_050_BBQ_440000_D: auf gute Zusammenarbeit .

